"Move to Applications folder?" = "移到应用程序文件夹吗？";
"I can move myself to the Applications folder if you'd like." = "如果您需要，我可以移动自己到应用程序文件夹。";
"Do Not Move" = "不要移动";
"Move to Applications Folder" = "移到应用程序文件夹";